 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/21511521012.webp');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 616px;
}

.u-section-1 .u-text-1 {
  font-size: 3.875rem;
  line-height: 1.2;
  margin: 260px 516px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-image: none;
  --radius: 5px;
  margin: 20px 570px 60px 0;
}

.u-section-1 .u-icon-1 {
  margin-left: 16px;
  vertical-align: 0px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 200px;
    margin-right: 341px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 180px;
    margin-right: 121px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 186px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 570px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 450px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-2 .u-text-1 {
  font-family: Inter;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 3rem;
}

.u-section-2 .u-image-1 {
  height: 229px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 322px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-2 .u-image-1 {
    height: 189px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 266px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 680px;
  }

  .u-section-2 .u-image-1 {
    height: 188px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    height: 272px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    line-height: 1.4;
  }

  .u-section-2 .u-image-1 {
    height: 171px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1308px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 40px;
  margin-bottom: 10px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 10px;
  min-height: 1095px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 259px;
  height: 259px;
  margin: 19px auto 0 25px;
}

.u-section-3 .u-text-2 {
  text-transform: none;
  font-size: 2.25rem;
  margin: -222px auto 0 322px;
}

.u-section-3 .u-text-3 {
  margin: 30px 25px 27px 322px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 259px;
  height: 259px;
  margin: 19px auto 0 25px;
}

.u-section-3 .u-text-4 {
  margin: -222px auto 0 322px;
}

.u-section-3 .u-text-5 {
  margin: 30px 25px 27px 322px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  width: 259px;
  height: 259px;
  margin: 19px auto 0 25px;
}

.u-section-3 .u-text-6 {
  text-transform: none;
  font-size: 2.25rem;
  margin: -222px auto 0 322px;
}

.u-section-3 .u-text-7 {
  margin: 30px 25px 27px 322px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1231px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1018px;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
    margin-top: 6px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: -227px;
    margin-left: 299px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin: 22px 0 0 299px;
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 50%;
    margin-top: 6px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: -227px;
    margin-left: 299px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin: 22px 0 0 299px;
  }

  .u-section-3 .u-image-3 {
    background-position: 50% 50%;
    margin-top: 6px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: -227px;
    margin-left: 299px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin: 22px 0 0 299px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1341px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 14px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1126px;
  }

  .u-section-3 .u-image-1 {
    width: 216px;
    height: 219px;
    margin-top: 49px;
    margin-left: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -248px;
    margin-left: 270px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-bottom: -11px;
    margin-left: 275px;
  }

  .u-section-3 .u-image-2 {
    width: 216px;
    height: 219px;
    margin-top: 49px;
    margin-left: 24px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -248px;
    margin-left: 270px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-bottom: -11px;
    margin-left: 275px;
  }

  .u-section-3 .u-image-3 {
    width: 216px;
    height: 219px;
    margin-top: 49px;
    margin-left: 24px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -248px;
    margin-left: 270px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-bottom: -11px;
    margin-left: 275px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1962px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1762px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 18px 20px;
  }

  .u-section-3 .u-image-1 {
    height: 286px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 18px 20px;
  }

  .u-section-3 .u-image-2 {
    height: 286px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 18px 20px;
  }

  .u-section-3 .u-image-3 {
    height: 286px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: 15px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2074px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-image-1 {
    height: 235px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 21px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    height: 235px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 21px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    height: 235px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 21px;
    margin-left: auto;
    margin-bottom: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 903px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 809px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 430px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 41px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 8px 2px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  margin: 0 41px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 8px 2px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 10px 10px 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  margin: 0 41px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 8px 2px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 10px 10px 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  margin: 0 41px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 8px 2px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px 10px 10px 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  margin: 0 41px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 8px 2px 0 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-map-1 {
  height: 272px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 809px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-text-11 {
  margin: 0 54px 0 0;
}

.u-section-4 .u-text-12 {
  margin: 21px 0 0;
}

.u-section-4 .u-form-1 {
  margin: 29px 14px 0 0;
}

.u-section-4 .u-form-group-1 {
  margin-left: auto;
}

.u-section-4 .u-form-group-2 {
  margin-left: auto;
}

.u-section-4 .u-form-group-3 {
  margin-left: auto;
}

.u-section-4 .u-form-group-4 {
  margin-left: auto;
}

.u-section-4 .u-form-group-5 {
  margin-left: auto;
}

.u-section-4 .u-btn-5 {
  margin-left: auto;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 14px 36px 15px 35px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-4 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 667px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 667px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-5 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }
}